<?php
if (function_exists('register_sidebars')) {
	register_sidebars(2, array(
		'before_widget' => '<div class="blogtoy %2$s">',
		'after_widget' => '</div></div>',
		'before_title' => '<h2 class="widgetheader">',
		'after_title' => '</h2><div class="innerwidget">'
	));
}

?>